package wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmTrngEmpFbkQVO extends BaseQueryVO implements Serializable {
  private String courseId;
  
  public String getCourseId() {
    return this.courseId;
  }
  
  public void setCourseId(String newCourseId) {
    this.courseId = newCourseId;
  }
}
